<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mosty.yjzl.mapper.TbZlXlMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mosty.base.model.entity.yjzl.TbZlXl">
        <id column="id" property="id" />
        <result column="zl_id" property="zlId" />
        <result column="xlfa_id" property="xlfaId" />
        <result column="zldj" property="zldj" />
        <result column="zlbt" property="zlbt" />
        <result column="zlnr" property="zlnr" />
        <result column="zlfsrq" property="zlfsrq" />
        <result column="zlfssj" property="zlfssj" />
        <result column="zlzxrq" property="zlzxrq" />
        <result column="zlzxjssj" property="zlzxjssj" />
        <result column="xfdws" property="xfdws" />
        <result column="yxdws" property="yxdws" />
        <result column="qszt" property="qszt" />
        <result column="qssj" property="qssj" />
        <result column="zlwjzt" property="zlwjzt" />
        <result column="zlwjsj" property="zlwjsj" />
        <result column="zlwjsm" property="zlwjsm" />
        <result column="zlzxzt" property="zlzxzt" />
        <result column="zlfqr_id" property="zlfqrId" />
        <result column="zlfqr" property="zlfqr" />
        <result column="zlfqr_sfzh" property="zlfqrSfzh" />
        <result column="zlfqr_dh" property="zlfqrDh" />
        <result column="fj_id" property="fjId" />
        <result column="ssbm" property="ssbm" />
        <result column="ssbmdm" property="ssbmdm" />
        <result column="ssbmid" property="ssbmid" />
        <result column="ssxgaj" property="ssxgaj" />
        <result column="ssxgajdm" property="ssxgajdm" />
        <result column="ssxgajid" property="ssxgajid" />
        <result column="sssgaj" property="sssgaj" />
        <result column="sssgajdm" property="sssgajdm" />
        <result column="sssgajid" property="sssgajid" />
        <result column="xt_sjly" property="xtSjly" />
        <result column="xt_sjzt" property="xtSjzt" />
        <result column="xt_scbz" property="xtScbz" />
        <result column="xt_cjip" property="xtCjip" />
        <result column="xt_cjsj" property="xtCjsj" />
        <result column="xt_cjr_id" property="xtCjrId" />
        <result column="xt_cjr" property="xtCjr" />
        <result column="xt_cjbmdm" property="xtCjbmdm" />
        <result column="xt_cjbmmc" property="xtCjbmmc" />
        <result column="xt_zhgxip" property="xtZhgxip" />
        <result column="xt_zhgxsj" property="xtZhgxsj" />
        <result column="xt_zhgxrid" property="xtZhgxrid" />
        <result column="xt_zhgxr" property="xtZhgxr" />
        <result column="xt_zhgxbmdm" property="xtZhgxbmdm" />
        <result column="xt_zhgxbm" property="xtZhgxbm" />
        <result column="bz" property="bz" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, zl_id, xlfa_id, zldj, zlbt, zlnr, zlfsrq, zlfssj, zlzxrq, zlzxjssj, xfdws, yxdws, qszt, qssj, zlwjzt, zlwjsj, zlwjsm, zlzxzt, zlfqr_id, zlfqr, zlfqr_sfzh, zlfqr_dh, fj_id, ssbm, ssbmdm, ssbmid, ssxgaj, ssxgajdm, ssxgajid, sssgaj, sssgajdm, sssgajid, xt_sjly, xt_sjzt, xt_scbz, xt_cjip, xt_cjsj, xt_cjr_id, xt_cjr, xt_cjbmdm, xt_cjbmmc, xt_zhgxip, xt_zhgxsj, xt_zhgxrid, xt_zhgxr, xt_zhgxbmdm, xt_zhgxbm, bz
    </sql>

</mapper>
